body{
    background:#f5f7fb;
    font-family:Arial, Helvetica, sans-serif;
}

.card{
    border:none;
    border-radius:18px;
}

.ticket{

    display:flex;
    align-items:center;

    gap:20px;

    border:2px solid #dee2e6;

    border-radius:12px;

    padding:15px;

    margin-bottom:15px;

    transition:.2s;

    cursor:pointer;

}

.ticket:hover{

    border-color:#0d6efd;

    background:#f8fbff;

}

.ticket input{

    transform:scale(1.4);

}

.ticket strong{

    font-size:18px;

}

.price{

    font-size:30px;

    color:#0d6efd;

    font-weight:bold;

}

#result{

    margin-top:25px;

}

.ticket-card{

    border:2px dashed #198754;

    border-radius:15px;

    background:white;

    padding:25px;

    text-align:center;

}

.ticket-card img{

    max-width:260px;

}

.ticket-id{

    font-size:22px;

    font-weight:bold;

    color:#0d6efd;

    margin-bottom:20px;

}